<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7281b09d20c9707844faf782ed524ce">
  <dict>
    <!--2021-09-17 15:21:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:21:17.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-09-17 15:21:17.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
